18812211/18 - Vulnérabilité affectant VMware vSphere Data Protection (VDP)

Vmware a publié la correction de plusieurs vulnérabilités affectant son produit vSphere Data Pro-tection (VDP). L'exploitation de ces vulnérabilités peut permettre à un attaquant l’exécution de code arbitraire à distance, le contournement de la politique de sécurité ou l’accès à des informations confidentielles.

Date de publication: 
22/11/2018